Change region of 3.4/4.0J ror U to 4.0P on LU64+..?

Discussion in 'Wii - Hacking' started by SoraK05, Jun 13, 2009.

  1. SoraK05
    OP

    SoraK05 GBAtemp Regular

    Member
    155
    13
    Aug 24, 2007
    Kenya
    I found these instructions for LU64+ and equivalent Wii's:

    Assuming it is a 3.4 or 4.0 Wii, these steps will work to get cIOS38 rev 13b onto the Wii?
    Once it is on the Wii, can I simply install a trucha patched IOS60 WAD and a 4.0E System Menu, and then run AnyRegion Changer to change the region? I'm not planning on downgrading or anything like that.
    Also, does PreLoader still work on 4.0 with LU64+ Wiis?

    Which order to I change the region to PAL / update the IOS60 / SysMenu WADs.. does it matter?

    I don't want to brick, and want confirmation from someone that it is possible to change the region of an LU64+ Wii, as well as install the same version firmware (and luckily, the PAL Firmwares are 1 version higher, because I know of issues of downgrading).. Can I install a patched IOS60 without any issues, for sure..? If not, I can use PreLoader and link it to IOS249 as the boot IOS.. I need to know if the region can be changed, and I can safely install an NUS 4.0E WAD.

    Thanks for any answers in advance, and to all the people who have helped each other figure out the LU64+ ISSUE.

    BTW, does anyone know what is different about LU64+ Wiis? Is there some extra or modified file in some kind of system folder which causes issues, and can it be patched so that it gets 'fixed' like older Wiis?
     
  2. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Yes, will install with CIOS rev13b.
    In theory you should, but only change the reigion to a firmware equal or higher than yours(NOT CONFIRMED MAY BRICK YOUR WII).
     
  3. SoraK05
    OP

    SoraK05 GBAtemp Regular

    Member
    155
    13
    Aug 24, 2007
    Kenya
    So doing the above should work (with trucha patched IOS60) and System Menu 4.0, whether it's 4.0U or 4.0J or even 4.0K?
    There's no harm in changing region and putting same firmware or higher (and luckily, PAL is the last version for the System Menu)..?

    Thanks for the reply [​IMG]